Subject: Another agenda item
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Tracy" <[email-masked]>
Date: Thu, 2 Aug 2012 11:41:00 -0500

Hi Tracy....I think we should discuss the ADS storeage that is in Ray Bailey's garage, and where it could be moved to.
I would be concerned about the condition of the present storage area and since Ray has some memory problems.
Too, I have some UW surplus equipment that was purchased with the ADS card, and now that I am finished using it, it could be advertised on Craigslist or stored in the Deleth Rm Closet.
I've asked JR to provide an inventory of Bailey's storage...Henry has a few things, also.
Thanks